-startup
plugins/org.eclipse.equinox.launcher_1.6.1000.v20250227-1734.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.2.1200.v20250212-0927
--launcher.suppressErrors
-noSplash
-data
@noDefault
-Xms512m
-Xmx1024m
-Dosgi.requiredJavaVersion=17
-vm
plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.win32.x86_64_21.0.6.v20250130-0529/jre/bin
